/*--------------------------------------------------------------
IVBCF 2015

Add your own styles here to make theme updates easier.
To override any styles from other stylesheets, simply copy them into here and edit away.

Make sure to respect the media queries! Otherwise you may
accidentally add desktop styles to the mobile layout.

You're the boss, so have fun editing!

--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 - Global Styles
2.0 - Responsive media queries (mobile styles)
	2.1 - MAXIMUM width of 720 pixels (phones landscape)
	2.2 - MAXIMUM width of 380 pixels (phones portrait)
	2.3 - MINIMUM width of 721 pixels (tablets+)
	2.4 - MINIMUM width of 1040 pixels (desktops and laptops)
--------------------------------------------------------------*/
/*--------------------------------------------------------------
1.0 - Global Styles
--------------------------------------------------------------*/

@import url(buddybar.css);



body {
	color: #555;
}
img {
	border-radius:3px;
}
a {
	color: #63C;
}
a:hover, h2.pagetitle a:hover, h2.posttitle a:hover, h4.article-title a:hover {
	color: #face0d;
}
button, input[type="submit"], input[type="button"], input[type="reset"], article.post-password-required input[type=submit], a.comment-reply-link, a.comment-edit-link, li.bypostauthor cite span, a.button, #buddypress ul.button-nav li a, #buddypress div.generic-button a, #buddypress .comment-reply-link, .entry-header .entry-title a.button, a.bp-title-button, #buddypress div.activity-comments form input[disabled] {
	background-color:#999;
}

.main-navigation li a {
	font-weight:normal;
}


.buddyboss_slides_container img {
	border-radius:3px;
}

#fwslider {
	background:#ccc;
}
#fwslider .slidePrev, #fwslider .slideNext {
	background:none;
}
#fwslider .slidePrev span:before, #fwslider .slideNext span:before {
	font-weight:bold;
	color:#6E238A;
	background: rgba(255,255,255,.7);
	border-radius: 3px;
}
#fwslider .slidePrev span:before {
	padding: 5px 6px 5px 6px;
}
#fwslider .slideNext span:before {
	padding: 5px 4px 5px 8px;
}
#fwslider .timers {
	display:none;
}
.slideplay {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background:url(../images/play.png) center no-repeat;
	background-size:10%;
}


h1, h2, h3, h4, h5, h6, .widget-area .widget h3, .widget-area .widget_bp_profile_search h4 {
	margin: 5px 0 15px 0;
}
#join h2 {
    clear: none;
}


.entry-header {
	margin-bottom:32px;
}
.entry-header .entry-meta {
	padding:0;
	margin-top:-4px;
}
	
h4 {
	font-size:16px;
}
.entry-content blockquote, .comment-content blockquote {
	background-color: rgba(252, 239, 182, .7);
}

.entry-header .entry-meta {
	line-height:1.5;
}
.entry-meta .comments-link {
	white-space:nowrap;
}
.entry-header .entry-title {
	font-size:26px;
}

.pagination .current, .bbp-pagination-links span {
	background-color:#192883;
}

.entry-summary-thumbnail {
	margin-left:136px;
}



.widget-area .widget h3, .widget-area .widget_bp_profile_search h4, h3.widgettitle {
	font-size: 15px;
	font-weight:normal;
	clear: both;
}
.page h3.widgettitle, .single h3.widgettitle div#sidebar h3.widgettitle, h3.widgettitle, .widget-area .widget h3 {
	padding: 5px 15px;
	color: #FFF;
	line-height:1.5;
}
div#sidebar h3.widgettitle, h3.widgettitle {
	background: #192883;
	background: -moz-linear-gradient(left, #192883 0%, #6e238a 42%, #b41184 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#192883), color-stop(42%,#6e238a), color-stop(100%,#b41184));
	background: -webkit-linear-gradient(left, #192883 0%,#6e238a 42%,#b41184 100%);
	background: -o-linear-gradient(left, #192883 0%,#6e238a 42%,#b41184 100%);
	background: -ms-linear-gradient(left, #192883 0%,#6e238a 42%,#b41184 100%);
	background: linear-gradient(to right, #192883 0%,#6e238a 42%,#b41184 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#192883', endColorstr='#b41184',GradientType=1 );
	border-radius:4px;
	box-shadow: rgba(0,0,0,.3) 0px 1px 3px 1px;
}
.sidebar-video {
	width:425px;
}





li.event-date {
	background: #2D3389;
	color: white;
	padding: 2px 9px;
	margin: 0 5px 3px 0;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	float: left;
	font-size: 13px;
}
li.event-info {
	clear: both;
	margin-left:9px;
	margin-right:9px;
	color: #999;
}
span.event-name {
	font-size: 15px;
	font-weight: bold;
	color: #555;
}
.widget-area .widget ul ul.event-list-item {
	margin-left:0;
}


.featured-image {
  float: right;
  margin: 0 0 20px 20px;
  max-width:50%;
}

.entry-post-thumbnail img {
	margin-bottom:48px;
}



.articles, .video {
	line-height:1.5;
	margin-left:14px;
	margin-right:14px;
}
.articles img {
	/*border:#ccc 1px solid;*/
	padding:2px;
	margin:0 10px 5px 0;
	float:left;
	background:#fff;
}
h4.article-title {
	margin-bottom:0;
	clear:none;
	line-height: 1.5;
}
h4.article-title a {
	text-decoration:none;
	color:#555;
}
.article-meta {
	font-size:12px;
	color: #aaa;
	line-height: 1.5;
}
.articles p {
	margin-top:5px;
}
p.date, p.postmetadata {
	margin-bottom:40px;
}
ol li {
	margin-bottom:15px;
}


.entry-content hr {
	clear:both;
}


div#sitewide-notice div#message p {
	border:none;
}


#buddypress #admins-list li, #buddypress #mods-list li, #buddypress #members-list li, #buddypress ul#groups-list li {
	border-bottom: #eee 1px solid;
}
#buddypress .dir-form div.item-list-tabs ul li a span {
	display:none;
}
	.profile-fields .field_name, .profile-fields .field_occupation, .profile-fields .field_business-name, .profile-fields .field_website, .profile-fields .field_2nd-website, .profile-fields .field_3rd-website, .profile-fields .field_featured-video, .bp-widget.logo h4, .bp-widget.base h4 {
		display:none;
	}
	
	#buddypress table tr.alt td {
		background:none;
		}
		.featured-video img {
			max-width:300px;
		}




.vcard img {
	margin-bottom: -3px;
  margin-left: 5px;
  margin-right: 5px;
}
.entry-header .entry-meta {
	font-size:13px;
}

.play {
	position:absolute;
	top:0;
	left:0;
	background:url(../images/play2.png) center no-repeat;
	width:100%;
	height:100%;
	max-width:430px;
}

#mission {
	background: rgba(100,100,255,.1);
	padding: 10px 10px 20px; 
	margin: 30px 15%;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}

#vid-viewer {
	background:#000;
	border:#ccc 5px solid;
	width:690px;
	height:315px;
	margin-bottom:40px;
	overflow:hidden;
}
#vid-nav {
	border-left:#ccc 5px solid;
	float:right;
	height:315px;
	overflow-y:scroll;
	overflow-x:hidden;
}
#vid-gallery {
	display:block;
	margin-bottom:40px;
}
.vid-box {
	float:left;
	width:25%;
	height:115px;
	margin-bottom:20px;
	min-width:130px;
}
.vid-box span {
	font-size:12px;
	line-height:14px;
	padding:4px 8px 0;
	display:block;
	text-align:center;
	max-height: 29px;
	overflow: hidden;
}
.filmstrip {
	background:url(images/filmstrip.png) no-repeat;
	margin:0 auto;
	width:122px;
	height:75px;
	overflow:hidden;
}
.filmstrip img {
	margin:-8px auto 0;
	display:block;
}

.gallery .gallery-icon img {
	border-width:1px !important;
}


.sd-social-icon-text .sd-content ul li a.share-facebook.sd-button, .sd-social-icon-text .sd-content ul li a.share-facebook.sd-button:hover {
	border: none;
  	box-shadow: none;
 	background-color: #3b5998;
  	color: #fff !important;
}	
.sd-social-icon-text .sd-content ul li a.share-twitter.sd-button, .sd-social-icon-text .sd-content ul li a.share-twitter.sd-button:hover {
	border: none;
	box-shadow: none;
	background-color: #00aced;
	color: #fff !important;}
.sd-social-icon-text .sd-content ul li a.share-google-plus-1.sd-button, .sd-social-icon-text .sd-content ul li a.share-google-plus-1.sd-button:hover {
	border: none;
	box-shadow: none;
	background-color: #dd4b39;
	color: #fff !important;
}
.sd-social-icon-text .sd-content ul li a.share-linkedin.sd-button, .sd-social-icon-text .sd-content ul li a.share-linkedin.sd-button:hover {
	border: none;
	box-shadow: none;
	background-color: #007bb6;
	color: #fff !important;
}

.entry-meta div.sharedaddy h3.sd-title:before {
	display:none;
}
.entry-meta div.sharedaddy h3.sd-title {
	margin-top:12px !important;
}

yarpp-thumbnails-horizontal {
	background-color: #eee;
	padding: 10px;
	border-radius: 4px;
}
.yarpp-thumbnails-horizontal .yarpp-thumbnail {
	border:none;
}
.yarpp-related .yarpp-thumbnail-title {
	font-size:100%;
	font-weight:600;
}



.member-meta {
	display:block;
}
.member-stats {
	margin-top: 12px;
  	float: left;
	display: block;
}
.the-badge {
  float: right;
  margin-right: 8px;
}

img.mycred-badge.not-earned {
  opacity: .5;
}

#buddypress table.profile-fields .field_bio p {
  margin-bottom: 24px;
}



.badge {
	float: left;
 	width: 48%;
	background-color: rgba(100,100,255,.1);
	margin: 0 2% 18px 0;
	border-radius: 6px;
}
.badge-info {
	padding: 18px;
}
.badge-info img {
	float: left;
	margin-right: 18px;
}
h2.badge-title {
	clear: none !important;
	margin-top: 15px !important;
}
.badge-desc {
	display:block;
}
progress {
	margin-right: 18px;
	width: 68%;
	margin-top: 18px;
}

	#mycred-users-badges img {
		width: 32px;
  		height: 32px;
  		float: right;
		margin-right: 8px;
  		margin-bottom: 12px;
}

.user-heading {
	font-size: 13px;
  font-style: italic;
  line-height: 1;
  margin-bottom: 12px;
}






div.footer-inner-bottom {
	background-color: #582488;
}




/* --------------- Events Manager ----------*/

div.em-calendar-wrapper {
	width: 95%;
 	margin-left: 0px;
}
table.em-calendar {
	width:100%;
}
table.em-calendar thead {
	background-color: #CFCFCF;
}
table.em-calendar .days-names td {
	padding:12px 4px;
}
td.month_name {
	font-weight: bold;
    font-size: 14px;
    height: 20px;
}
.em-calendar-wrapper tr {
  	height: 26px;
 	padding-top: 0px;
}
table.em-calendar td {
	padding-top:6px;
}
table.em-calendar td.eventful a, table.em-calendar td.eventful-today a {
	color:#63c;
}

#em-wrapper .widgettitle a {
	color:#fff;
}
div.css-search.has-advanced div.em-search-main {
	overflow:hidden;
}




/* --------------- Testimonials ----------*/


.page .testimonial h3 {
  background: none;
  background: url(../images/quotes.png) no-repeat scroll left center transparent;
  color: #5E5E5E;
  padding: 5px 0 5px 40px;
  margin-top:0;
}
.testimonial {
	border:none;
}


	#buddypress #item-header-avatar img {
		background-color:#fff;
	}


.control-panel {
		background: rgba(100,100,255,.1);
		margin-bottom: 24px;
		padding: 12px;
		border-radius: 4px;
		box-shadow: rgba(0,0,0,.1) 0px 1px 3px 1px;
		line-height:1.9;
		float:left;
		width: 100%;
		box-sizing: border-box;
	}
	div#sitewide-notice div#message p {
		background-color: #fff;
		color: #666;
		position: relative;
		padding-right: 70px;
		border: rgba(0,0,0,.08) 1px dashed;
	}
	div#sitewide-notice div#message p strong {
		display:block;
	}
	#user-hub {
		float:left;
		width: 22%;
		margin-right:2%;
		border-right: rgba(0,0,0,.05) solid 1px;
	}
	#user-areas {
		float: left;
		margin-left: 0px;
		width: 36%;
		margin-right: 2%;
		margin-top: 0px;
		border-right: rgba(0,0,0,.05) solid 1px;
  	}
	.user-module {
	    width: 49%;
	    float: left;
	}
	.user-module i {
		float: left;
  		margin-top: 5px;
  		font-size: 124%;
  		color: #63C;
  }
  #bbw-profile li.bbw-module-link a:last-child {
	  white-space:nowrap;
  }
  .user-module .fa-pencil-square {
	  font-size:138%;
  }
	.user-module ul {
		margin-left: 28px;
	}
	#user-chapters {
		float: right;
  		width: 20%;
  		margin: 0 10px 8px 15px;
  		border-left: rgba(0,0,0,.05) solid 1px;
 	    padding-left: 15px;
  }
  #user-chapters .user-module {
	  margin-left:10px;
	  width:auto;
  }
  #user-chapters .user-module ul {
	  margin-left:30px;
  }
  
  #user-areas div#mycred-users-badges {
  float: left;
  margin-top: 6px;
}
	  
	
	.control-panel h4 {
		margin:0 0 8px;
	}
	#user-hub img {
		background: #fff;
		margin: 0 12px 0 0;
		float: left;
	}
	#user-stats {
		float:left;
		margin:0 12px;
	}
	
	
	.nsu-text-before-form {
		line-height:1.5;
	}
	
.gallery .gallery-icon img {
	padding:0;
	border:none !important;
}




/*--------------------------------------------------------------
2.0 - Responsive media queries (mobile styles)
--------------------------------------------------------------*/
/*--------------------------------------------------------------
2.1 - MAXIMUM width of 720 pixels (phones landscape)
--------------------------------------------------------------*/

@media screen and (max-width: 560px) {

		.featured-image {
		  float: none;
		  margin: 0 0 20px;
		  max-width:100%;
		}
		.entry-summary-thumbnail {
			clear:both;
			margin-left:0;
		}
		
		.sd-social-icon-text .sd-content ul li a.share-facebook.sd-button span, .sd-social-icon-text .sd-content ul li a.share-twitter.sd-button span, .sd-social-icon-text .sd-content ul li a.share-google-plus-1.sd-button span, .sd-social-icon-text .sd-content ul li a.share-linkedin.sd-button span {
			display:none !important;
		}


}




@media screen and (max-width: 880px) {




	#mobile-header {
		background: #192883;
  background: -moz-linear-gradient(left, #192883 0%, #6e238a 42%, #b41184 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#192883), color-stop(42%,#6e238a), color-stop(100%,#b41184));
  background: -webkit-linear-gradient(left, #192883 0%,#6e238a 42%,#b41184 100%);
  background: -o-linear-gradient(left, #192883 0%,#6e238a 42%,#b41184 100%);
  background: -ms-linear-gradient(left, #192883 0%,#6e238a 42%,#b41184 100%);
  background: linear-gradient(to right, #192883 0%,#6e238a 42%,#b41184 100%);
  background: #fcefb6;
  border-bottom: #ccc 3px solid;
	}
	
	body header#masthead, div#wpadminbar {
		background: #f9cd0c;
	}
	.left-btn:before, .right-btn:before, #mobile-header h1 a, header#masthead li a, header#masthead li a:active, header#masthead li a:hover, div#wpadminbar li a, div#wpadminbar li a:active, div#wpadminbar li a:hover {	
		color:#666;
		color:#6e238a;
		color:#192883;
	}
	body.open-left div#wpadminbar, body.close-left div#wpadminbar {
		  box-shadow: #999 -13px 0px 16px -14px inset;
	}
	#wp-admin-bar-top-secondary ul#wp-admin-bar-user-actions li#wp-admin-bar-user-info img {
		border-radius:5px;
	}
	
	#wpadminbar div.quicklinks ul li.menupop div.ab-sub-wrapper ul > li.menupop > a.ab-item {
		background: rgba(255,255,255,0.3);
	}
	#wp-admin-bar-mycred-account {
		display:none !important;
	}
	#mobile-header h1 {
		font-style:italic;
		font-weight:normal;
	}
	body.open-right #mobile-header, body.open-right #main-wrap {
		box-shadow: #999 0px 0px 9px;
	}
	
	body.bp-user .entry-header, body.single-item.groups .entry-header {
		margin-left: 28%;
  		max-width: 72%;
	}
	#buddypress #item-header-avatar img {
		width: 23%;
  		max-width: 94px;
	}
	body.bp-user #buddypress #item-header-content, body.single-item.groups #buddypress #item-header-content {
		margin-left: 28%;
		max-width:72%;
	}
	body:not(.has-activity) .entry-content > #buddypress > #item-body {
		padding:15px 0;
	}
	
	.site-content {
		padding:20px;
	}
	.widget-area .widget p, .widget-area .widget li, .widget-area .widget .textwidget {
		font-size:13px;
	}
	#buddypress div.item-list-tabs ul li.current, #buddypress div.item-list-tabs ul li.selected, #buddypress div#group-create-tabs ul li.current, #buddypress div#group-create-tabs ul li.selected {
		background-color: #2D3389;
	}
	body:not(.bp-user):not(.single-item):not(.activity).buddypress #content, body:not(.buddypress) #content article, body.buddypress #content article.error404, .site-content nav.nav-single, .site-content #comments, .bp-legacy div#item-body {
		padding-left:6px;
		padding-right:6px;
	}
	
	#buddypress #item-header-avatar img {
		border-radius:5px;
		left:0;
	}
	body.bp-user .entry-header, body.single-item.groups .entry-header {
		margin-top:4px;
	}
	body.bp-user #buddypress #item-header-content {
		margin-top:0;
		margin-bottom:20px;
	}
	body.bp-user .entry-header h1, body.single-item.groups .entry-header h1 {
		margin-bottom:2px;
	}
	
	
	#buddypress ul#activity-stream li.activity-item {
		margin-left:52px;
	}
	#buddypress ul#activity-stream li img.avatar {
		left:-52px;
	}
	#buddypress #mobile-item-nav ul li:active, #buddypress #mobile-item-nav ul li.current, #buddypress #mobile-item-nav ul li.selected {
		background-color:#2D3389;
	}
	
	#user-hub {
		width:100%;
	}
	#user-areas, #user-chapters {
		display:none;
	}
	.control-panel {
		margin-bottom:12px;
		display:none;
	}
	
	.entry-header .entry-title {
		font-weight:300;
	}
	.entry-post-thumbnail img {
		width:auto;
		height:auto;
	}
	
	
	.badge {
		width: 100%;
	}
	
	


}/* don't delete this closing bracket */





/*--------------------------------------------------------------
2.2 - MAXIMUM width of 380 pixels (phones portrait)
--------------------------------------------------------------*/
@media screen and (max-width: 380px) {


	/*
	.just_an_example {
		color: black;
	}
	*/


}/* don't delete this closing bracket */



@media screen and (min-width: 468px) {
	
	body.bp-user .entry-header, body.single-item.groups .entry-header {
		margin-left:120px;
	}
	body.bp-user #buddypress #item-header-content, body.single-item.groups #buddypress #item-header-content {
		margin-left:120px;
	}
	footer.entry-meta {
	display:block;
}

	
	
	
}






/*--------------------------------------------------------------
2.3 - MINIMUM width of 721 pixels (tablets+)
--------------------------------------------------------------*/
@media screen and (min-width: 881px)  {


	body {
		background: #f9cd0c; /* Old browsers */
		background: -moz-linear-gradient(top,  #f9cd0c 54%, #2d3389 84%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(54%,#f9cd0c), color-stop(84%,#2d3389)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #f9cd0c 54%,#2d3389 84%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #f9cd0c 54%,#2d3389 84%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #f9cd0c 54%,#2d3389 84%); /* IE10+ */
		background: linear-gradient(to bottom,  #f9cd0c 54%,#2d3389 84%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9cd0c', endColorstr='#2d3389',GradientType=0 ); /* IE6-9 */
		background-attachment:fixed;
	}
	body.fixed-header .site-header {
		position: fixed;
		width: 100%;
		top:0;
		transition: all 0.4s ease;
	}
	body.admin-bar.fixed-header .site-header {
		top:32px;
	}
	.header-inner {
		position:relative;
		overflow:visible;
		/*z-index:10;*/
	}
	.header-inner, .nav-inner {
		background:rgba(255,255,255,.7);
		border-left: #ccc 1px solid;
		border-right: #ccc 1px solid;
	}
	body.fixed-header .site-header .header-inner {
		padding-top: 0;
		padding-bottom: 0;
		min-height: 0px;
		background:none;
		border:0;
	}
	.site-header h1.site-title {
		z-index:12;
	}
	#header-widget-right {
		position: absolute;
		right: 0;
		top: 2px;
		background: rgba(255,255,255,.5);
		padding: 8px 19px 0 14px;
		border-radius: 0 0 0 3px;
		font-style: italic;
	}
	#header-widget-right div {
		float:right;
	}
	#header-widget-right div.textwidget {
		margin-right:-5px;
	}
	#header-widget-right div.textwidget {
		margin-right:16px;
	}
	.site-header, .main-navigation, body #main-wrap {
		background-color:inherit;
		box-shadow:none;
	}
	.site-header .site-name {
		text-indent:-99999px;
	}
	body.fixed-header .site-header .site-name {
		margin-bottom:10px;
		transition: all 0.2s ease;
	}
	.site-title {
		background: url(../images/ivbcf-logo5.png) no-repeat;
		width: 266px;
		height: 186px;
		position: absolute;
		top: -7px;
		left: 15px;
	}
	body.fixed-header .site-header .site-title {
		top:-145px;
	}
	body.fixed-header .site-header #header-widget-right {
		display:none;
	}
	body.fixed-header .site-header .main-navigation {
	}
	body.fixed-header .site-header .header-inner, body.fixed-header .site-header .nav-inner {
		border:0;
		background:none;
	}
	body.fixed-header .site-header .nav-inner {
		background:#FCEFB6;
		transition: all 0.2s ease;
		border-bottom:#ccc 1px solid;
	}
	body.fixed-header .site-header .main-navigation li {
		border-radius:0 0 5px 5px;
		transition: all 0.2s ease;
	}
	body.fixed-header .site-header .main-navigation li.page_item_has_children:hover, body.fixed-header .site-header .main-navigation li:hover ul li {
		border-radius:0;
	}
    .site-header .main-navigation li:hover ul {
		border-radius:0 0 5px 5px;
		border: #6E238A 4px solid;
		box-shadow: rgba(0,0,0,.3) 0px 1px 3px 1px;
	}
	h1.site-title a {
		display: block;
		height: 178px;
	}
	.nav-inner {
		padding: 0 30px;
	}
	.main-navigation li {
  		float: right;
  		background: #2D3389;
  		border-radius: 5px 5px 0 0;
  		margin-left: 2px;
  		margin-right: 0px;
  		transition: all 0.2s ease;
  	}
	.main-navigation li:hover {
		margin-top: -5px;
		padding-bottom: 5px;
	    background: #6E238A;
		transition: all 0.2s ease;
	}
	.main-navigation li ul li:hover {
		padding-bottom:0;
	}
	.fixed-header .main-navigation li:hover {
		margin-top:0;
		padding-bottom:0;
	}
	.main-navigation li a {
		font-size:12px;
		padding:10px 18px;
	}
	.main-navigation li a:hover {
		background: #6E238A;
  		border-radius: 5px 5px 0 0;
  		transition: background 0.2s ease;
    }
	.fixed-header .main-navigation li a:hover {
		border-radius: 0 0 5px 5px;
	}
	.fixed-header .main-navigation li.menu-item-has-children:hover {
		border-radius:0;
	}
	.main-navigation ul li:hover > ul li {
		margin:0;
		border-radius:0;
	}
	.main-navigation ul li:hover > ul {
		border:none;
		/*opacity:.94;*/
	}
	.main-navigation li ul li a {
		color:#fff;
	}
	.main-navigation li ul li a:hover {
		background-color: #6E238A;
		color: #fff;
		border-radius: 0;
	}
	
	
	body .site {
		/*background:rgba(255,255,255,.95);*/
		border-left: #ccc 1px solid;
		border-right: #ccc 1px solid;
		border-top: #ccc 2px solid;
		border-radius: 0 0 8px 8px;
		background-color: rgba(255,255,255,.9);
	}
	body.home-page .site {
		padding: 40px 30px 30px;
	}
	
	#main-wrap {
		background-image:url(../images/businesspeople1.png);
		background-attachment:fixed;
		background-position:center bottom;
		background-repeat:repeat-x;
	}
	
	body.fixed-header #main-wrap {
		margin-top:156px;
	}
	body.admin-bar fixed-header #main-wrap {
		margin-top:188px;
	}
	
	
	.page-three-columns .left-widget-area {
		margin-right: 0;
		padding-right: 2.5%;
	}
	.page-three-columns .site-content {
		padding-left: 2.5%;
	}
	
	
	.mycred-my-balance-wrapper div {
		display:inline-block;
	}
	
	.buddyboss_slides_container {
		margin-top:-5px;
	}
	.buddyboss_slides_container img {
		border-radius:0;
	}


	.left-widget-area ul {
		margin-left:2.5%;
	}
	#secondary.widget-area .widget h3 {
		margin-left:-15px;
	}
	#secondary.widget-area.left-widget-area .widget h3 {
		margin-left:0;
	}
	
	#secondary.widget-area.rightside {
		/*box-shadow: #ccc 7px 0px 17px -8px inset;*/
		padding-left: 30px;
		padding-top: 52px;
		margin-top: -40px;
	}
	.sidebar-video {
		width:94%;
		height:auto;
	}
	
	
	.site-content {
		width:69%;
		/*border-right:#ccc 1px solid;*/
		/*padding-right:16px;*/
	}
	
	.sponsor-logo {
		float:right;
		max-width:30%;
	}
	
	
	#respond {
		background-color:inherit;
	}
	
	div.css-search {
		background:rgba(255,255,255,.6);
	}
	
	
	div#sitewide-notice div#message p {
		border:none;
	}
	
	#fwslider .slide_content_wrap {
		margin:0;
	}
	#fwslider .readmore {
		margin-left:12px;
		margin-right:12px;
	}
	#fwslider .readmore a:hover {
		box-shadow:none;
		-webkit-box-shadow:none;
		-moz-box-shadow:none;
	}
	#fwslider .readmore a {
		background: none;
  		text-indent: -99991px;
  		display: block;
  		width: 100%;
  		height: 380px;
  		padding: 0;
	}
	
	
	
	
	
	
	
	
	/*--------------- Buddypress --------------- */
	
	
	#buddypress div#subnav.item-list-tabs ul li.selected a, #buddypress div#subnav.item-list-tabs ul li.current a, #buddypress > div[role="navigation"].item-list-tabs ul li.selected a, #buddypress > div[role="navigation"].item-list-tabs ul li.current a, #buddypress div:not(#item-nav) .item-list-tabs ul li.selected a, #buddypress div:not(#item-nav) .item-list-tabs ul li.current a, #buddypress .dir-form div.item-list-tabs ul li.selected a, #buddypress .dir-form div.item-list-tabs ul li.current a, .bp-legacy div#item-body div.item-list-tabs ul li.selected a, .bp-legacy div#item-body div.item-list-tabs ul li.current a {
		border: none;
  		background-color: #2D3389;
  		color: #fff;
  }
  body:not(.group-members) #buddypress div#subnav.item-list-tabs ul, body:not(.group-members) #buddypress div:not(#item-nav) .item-list-tabs ul, #buddypress > div[role="navigation"].item-list-tabs ul, #buddypress .dir-form div.item-list-tabs ul, .bp-legacy div#item-body div.item-list-tabs ul {
	  border:none;
  }
  
  
	#buddypress div#subnav.item-list-tabs ul li a span, #buddypress > div[role="navigation"].item-list-tabs ul li a span, #buddypress div:not(#item-nav) .item-list-tabs ul li a span, #buddypress .dir-form div.item-list-tabs ul li a span, .bp-legacy div#item-body div.item-list-tabs ul li a span, #buddypress div#item-nav .item-list-tabs ul li a span {
		background-color: #2D3389;
	}
	#buddypress div#subnav.item-list-tabs ul li.last select, #buddypress > div[role="navigation"].item-list-tabs ul li.last select, #buddypress div:not(#item-nav) .item-list-tabs ul li.last select, #buddypress .dir-form div.item-list-tabs ul li.last select, .bp-legacy div#item-body div.item-list-tabs ul li.last select {
		margin-left:3px;
	}
	#buddypress div#item-nav .item-list-tabs ul {
		/*background: rgba(100,100,255,.1);*/
		border-radius: 3px;
	}
	#buddypress div#item-nav .item-list-tabs ul li {
		padding: 6px 10px;
	}
	#buddypress div#item-header img.avatar {
		border: #ddd 1px solid;
		background: #fff;
	}
	#item-header-content .item-meta {
		margin-bottom: 5px;
		font-weight:bold;
	}
	#item-header-content .item-meta a {
		font-weight:normal;
	}
	
	body.bp-user .entry-header, body.single-item.groups .entry-header, body.bp-user #buddypress #item-header-content, body.single-item.groups #buddypress #item-header-content {
		margin-left:0;
	}
	
	
	div#item-header-content {
		font-size: 115%;
	}
	
	
	body:not(.group-members) #buddypress div#subnav.item-list-tabs ul, body:not(.group-members) #buddypress div:not(#item-nav) .item-list-tabs ul, #buddypress > div[role="navigation"].item-list-tabs ul /*, #buddypress .dir-form div.item-list-tabs ul, .bp-legacy div#item-body div.item-list-tabs ul */ {
		border:none;
	}
	#buddypress div#item-nav .item-list-tabs {
	    background: rgba(100,100,255,.1);
  		border-radius: 5px;
	}
	#buddypress div#item-nav .item-list-tabs ul li a, #buddypress div#item-nav .item-list-tabs ul li span {
		text-decoration:none;
	}
	#buddypress div#item-nav .item-list-tabs ul li:hover {
	    background: rgba(100,100,255,.1);
	}
	#buddypress div#item-nav .item-list-tabs ul li a:hover {
		color:inherit;
	}
	
	#buddypress div#subnav.item-list-tabs ul li a, #buddypress > div[role="navigation"].item-list-tabs ul li a, #buddypress div:not(#item-nav) .item-list-tabs ul li a, #buddypress .dir-form div.item-list-tabs ul li a, .bp-legacy div#item-body div.item-list-tabs ul li a {
		background-color:#fff;
		border-radius:3px;
	}
	
	#buddypress ul.item-list li div.item-meta {
		margin-left: 85px;
  		margin-right: 85px;
	}
	
	
	.widget .avatar-block img.avatar {
		width: 20%;
  		height: inherit;
		max-width:50px;
	}
	
	
	
	
	
	
	
	.single-event div.featured-img {
		width: 56%;
  		float: right;
  		margin-left: 20px;
	}
	



}/* don't delete this closing bracket */





/*--------------------------------------------------------------
2.4 - MINIMUM width of 1040 pixels (desktops and laptops)
--------------------------------------------------------------*/
@media screen and (min-width: 1040px)  {


	body .site {
		padding-left:30px;
		padding-right:30px;
	}
	
	.buddyboss_slides_container {
		margin: -5px 0 24px;
		border-radius: 5px;
		overflow: hidden;
		box-shadow: #ccc 0px 1px 3px 1px;
	}
	
	div#sitewide-notice div#message.info {
		padding:0;
		margin-bottom:16px;
		box-shadow: rgba(0,0,0,.02) 0px 1px 3px 1px;
	}
	div#sitewide-notice {
		padding:0;
	}




}/* don't delete this closing bracket */




/* -------------- IE ONLY STYLES (because IE is the worst browser ever made) -------------------- */

.ie #main-wrap {
	background-attachment: scroll;
}


.ie #mycred-users-badges img {
	box-sizing: border-box;
	padding-right:32px;
}
.ie .badge-info img {
	box-sizing: border-box;
	padding-right:64px;
}

/* EARNED */

.ie .Dedicated img.mycred-badge.earned {
	background:url(../images/badges-32px/ivbcf-badge-dedicated-earned.png) center no-repeat;
}
.ie .Informative img.mycred-badge.earned {
	background:url(../images/badges-32px/ivbcf-badge-active-earned.png) center no-repeat;
}
.ie .Author img.mycred-badge.earned {
	background:url(../images/badges-32px/ivbcf-badge-author-earned.png) center no-repeat;
}
.ie .Event img.mycred-badge.earned {
	background:url(../images/badges-32px/ivbcf-badge-event-earned.png) center no-repeat;
}
.ie .Commentator img.mycred-badge.earned {
	background:url(../images/badges-32px/ivbcf-badge-comment-earned.png) center no-repeat;
}
.ie .Community img.mycred-badge.earned {
	background:url(../images/badges-32px/ivbcf-badge-leader-earned.png) center no-repeat;
}
.ie .Networking img.mycred-badge.earned {
	background:url(../images/badges-32px/ivbcf-badge-network-earned.png) center no-repeat;
}
.ie .Scout img.mycred-badge.earned {
	background:url(../images/badges-32px/ivbcf-badge-recruit-earned.png) center no-repeat;
}



/*NOT EARNED */

.ie .Dedicated img.mycred-badge.not-earned {
	background:url(../images/badges-32px/ivbcf-badge-dedicated-not.png) center no-repeat;
}
.ie .Informative img.mycred-badge.not-earned {
	background:url(../images/badges-32px/ivbcf-badge-active-not.png) center no-repeat;
}
.ie .Author img.mycred-badge.not-earned {
	background:url(../images/badges-32px/ivbcf-badge-author-not.png) center no-repeat;
}
.ie .Event img.mycred-badge.not-earned {
	background:url(../images/badges-32px/ivbcf-badge-event-not.png) center no-repeat;
}
.ie .Commentator img.mycred-badge.not-earned {
	background:url(../images/badges-32px/ivbcf-badge-comment-not.png) center no-repeat;
}
.ie .Community img.mycred-badge.not-earned {
	background:url(../images/badges-32px/ivbcf-badge-leader-not.png) center no-repeat;
}
.ie .Networking img.mycred-badge.not-earned {
	background:url(../images/badges-32px/ivbcf-badge-network-not.png) center no-repeat;
}
.ie .Scout img.mycred-badge.not-earned {
	background:url(../images/badges-32px/ivbcf-badge-recruit-not.png) center no-repeat;
}


/* Badge Progress page */

.ie .badge-info.Dedicated img {
	background:url(../images/badges-64px/ivbcf-badge-dedicated-earned.png) center no-repeat;
}
.ie .badge-info.Informative img {
	background:url(../images/badges-64px/ivbcf-badge-active-earned.png) center no-repeat;
}
.ie .badge-info.Author img {
	background:url(../images/badges-64px/ivbcf-badge-author-earned.png) center no-repeat;
}
.ie .badge-info.Event img {
	background:url(../images/badges-64px/ivbcf-badge-event-earned.png) center no-repeat;
}
.ie .badge-info.Commentator img {
	background:url(../images/badges-64px/ivbcf-badge-comment-earned.png) center no-repeat;
}
.ie .badge-info.Community img {
	background:url(../images/badges-64px/ivbcf-badge-leader-earned.png) center no-repeat;
}
.ie .badge-info.Networking img {
	background:url(../images/badges-64px/ivbcf-badge-network-earned.png) center no-repeat;
}
.ie .badge-info.Scout img {
	background:url(../images/badges-64px/ivbcf-badge-recruit-earned.png) center no-repeat;
}


